/**
 * DataViewExpViewdataviewexpbar 部件模型
 *
 * @export
 * @class DataViewExpViewdataviewexpbarModel
 */
export default class DataViewExpViewdataviewexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof DataViewExpViewdataviewexpbarDataviewexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}